Package org.lwjgl.opencl

# Class KHRFp16

java.lang.Object
org.lwjgl.opencl.KHRFp16

public final class KHRFp16 extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`CL_DEVICE_HALF_FP_CONFIG`
cl_device_info

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CL_DEVICE_HALF_FP_CONFIG

public static final int CL_DEVICE_HALF_FP_CONFIG
cl_device_info

See Also:
  - Constant Field Values